FreeeCAD not available

Tags: #<Tag:0x00007f640225b300>

It seems FreeCAD 0.18.2 is available (see package request) but I don’t find it in Dnfdragora.

Because it is available in contrib/unsupported repository.

First enable unsupported repo and then install package.

How to enable repos? Read here

Also you can install om-repo-picker by dnf install om-repo-picker and enable/disable repo in nice graphical ui.

2 Likes

Installed FreeCAD that works, thanks.

Installed om-repo-picker too that’s useful. Simple GUI easy to use, just could be improved a bit (see bug 2490)

I tried to install 0.18.2 I found in Dnfdragora.
But I get this error message:
Cannot download python-pivy-0.5.0-0.hg609.1-omv2015.0.x86_64.rpm: All mirrors were tried

I tried to build python-pivy and so far have been unsuccessful.

freecad 0.18.3 is already built for Cooker and Rolling branches. As Rolling is what will become next stable release (OM Lx 4.1) one can be pretty well assured this will be in next stable release.

If anyone wishes to test this in OM Lx 4.1-Alpha it is available here:

https://sourceforge.net/projects/openmandriva/files/release/4.1/Alpha/

Be assured any testing like this is very much appreciated. The more we can encourage user to test even a little bit the better the distro will become.